Subject: Energen
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 16 Jun 2000 10:13:00 -0700 (PDT)

Brad and John:
We have not sent out the ISDA draft on energen because I need calrification 
on the following points:

1. Is the $75MM Guaranty cap meant to cover both physical and financial 
combined or are we doing separate Guarantys each with a $75MM cap amount?

2. How does the $50MM collateral threshold work?  I noticed in the physical 
master that it appears as if we subtract from the $50MM threshold our 
exposure under the ISDA to arrive at the Counterparty's threshold, although 
the language in the physical says "the exposure" and it is not clear whose 
exposure they are talking about.  Is that how it is suppposed to work?

Carol